Having some trouble with FBI Cia

Discussion in '3DS - Flashcards & Custom Firmwares' started by Jerry2015, Nov 2, 2015.

  1. Jerry2015
    OP

    Jerry2015 Newbie

    Newcomer
    8
    0
    Oct 26, 2015
    United States
    Okay so I've gotten my 3ds 7.1 to install and use the emu and with rxtools...so far, I've tried to install 3 games...only one has worked. I installed Zelda and it wouldn't go past the nintendo screen. Installed story of seasons and it works and allows me to play...and attempted to install Pokémon x, but at the very end when installing, I get an error about invalid state. The description is unknown. From searching the forum, I saw a lot of people are having trouble because of their dB files. I did mine correctly and do not think that's the issue....now I never updated my emunand...if I'm not mistaken, it won't work if I update because it will update past 9.2? I'm not sure what to do or what is wrong.
     
  2. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,196
    1,004
    Jun 13, 2015
    United States
    California
    It sounds like your cias aren't good, Either you converted them wrongly or (most likely) downloaded them from an untrusted website, try getting them from a more trusty source.
     
  3. Jerry2015
    OP

    Jerry2015 Newbie

    Newcomer
    8
    0
    Oct 26, 2015
    United States
    Downloaded from the 3d iso website. I downloaded already made cias. So I can still play any game if I'm on 7.1?
     
  4. Quantumcat

    Quantumcat Dead and alive

    Member
    11,076
    5,939
    Nov 23, 2014
    Australia
    Canberra, Australia
    No you need an updated emuNAND. If you are on an old 3ds or 2ds (not n3ds) you can update to the latest emunand.

    Instructions:
    1. Boot into emuNAND
    2. Go to system settings
    3. Check it says Rx then firmware (not Ver.)
    4. Do not exit system settings at any time!
    5. Go to other settings etc until you get to update system, tap that. Wait. Let it do its thing, it will restart, boot back into emuNAND and it is now updated.
     
    Last edited by Quantumcat, Nov 2, 2015
  5. Jerry2015
    OP

    Jerry2015 Newbie

    Newcomer
    8
    0
    Oct 26, 2015
    United States
    But will that not update it to 10.x ?
     
  6. Tony_93

    Tony_93 GBAtemp Addict

    Member
    2,196
    1,004
    Jun 13, 2015
    United States
    California
    Emunand not sysnand.
     
  7. thealgorithm

    thealgorithm GBAtemp Regular

    Member
    183
    51
    Oct 27, 2015
    The latest version 10.2 works fine in emunand. Just be very careful to ONLY update via system settings and CHECK that the version number (top screen) writes something such as RX- followed by version number.
    Do not update when notification pops up from outside this.

    Also take into consideration that exiting the system menu automatically exits out of emunand, hence you would need to go into emunand again and then system settings to update.